<?php

namespace kernel\app_modules\tag\models\forms;

use kernel\FormModel;

class CreateTagEntityForm extends FormModel
{

    public function rules(): array
    {
        return [
            'tag_id' => 'required',
            'entity' => '',
            'entity_id' => '',
        ];
    }

}